.inv-button {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  display: inline-flex;
  border-radius: 6.5rem;
  padding: 0rem 1.5rem;
  justify-content: center;
  align-items: center;
  gap: 0.25rem;
  flex-shrink: 0;
}
.inv-button--primary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  color: var(--color-sys-light-text-contrast, var(--color-text-inverse, #fff));
}
.inv-button--primary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-background-brand-bold-hovered, #4b5160);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--primary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--secondary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-3, #e6e5e1);
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--secondary-hover-state {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:focus {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: #e6e5e1;
  box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
}
.inv-button--tertiary {
  border: 2px solid #d1d2d6;
  background: none;
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--tertiary:hover {
  border: 2px solid var(--color-sys-light-outline-lvl-1, #30384a);
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--tertiary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-placeholder, #d1d2d6);
  background: var(--color-sys-light-bg-secondary-subtle-1, #f4f4f2);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--sm {
  height: 2rem;
}
.inv-button--md {
  height: 2.75rem;
}
.inv-button--lg {
  height: 3.5rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.01125rem;
}
.footer {
  position: relative;
}
.footer a {
  color: #fff;
}
.footer ul {
  list-style: none;
  padding-left: 0;
}
.footer-container {
  background: #30384a;
  color: #fff;
  padding: 24px 16px 0;
}
@media (min-width: 992px) {
  .footer-container {
    padding-top: 80px;
  }
}
.footer--grouping:first-child {
  order: 1;
}
@media (max-width: 767.98px) {
  .footer--grouping:first-child {
    order: 2;
  }
}
.footer--grouping:nth-child(2) {
  order: 2;
}
@media (max-width: 767.98px) {
  .footer--grouping:nth-child(2) {
    order: 1;
  }
}
.footer--heading {
  font-family: Inter, Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  font-variation-settings: "wght" 500;
  line-height: 1.5rem;
  letter-spacing: 0.01rem;
  font-weight: 700;
  font-variation-settings: "wght" 700;
  margin-bottom: 3rem;
  color: #fff;
  display: flex;
  justify-content: space-between;
}
.footer--heading-icon-container {
  position: relative;
}
@media (min-width: 768px) {
  .footer--heading-icon-container {
    display: none;
  }
}
.footer--heading-icon-container span {
  position: absolute;
  right: 0;
}
.footer--heading-icon-container svg {
  transition: opacity ease-in-out 250ms;
  opacity: 0;
  fill: #fff;
  border: 1.5px solid #fff;
  border-radius: 100%;
  height: 20px;
}
.footer--heading-icon-container svg path {
  stroke: #fff;
}
.footer--heading-icon-container [class*="icon-open"] svg {
  opacity: 1;
}
.footer--heading-icon-container [class*="icon-close"] svg {
  opacity: 0;
}
.footer--heading__open [class*="icon-open"] svg {
  opacity: 0;
}
.footer--heading__open [class*="icon-close"] svg {
  opacity: 1;
}
.footer--links {
  list-style: none;
  border-left: 2px solid hsla(0, 0%, 100%, 0.1);
  padding-inline-start: 1rem;
  transition: all ease-in-out 250ms;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  height: 0;
  margin-bottom: 0;
}
@media (max-width: 767.98px) {
  .footer--links:last-child {
    margin-bottom: 3.25rem;
  }
}
@media (min-width: 768px) {
  .footer--links {
    max-height: 500px;
    opacity: 1;
    height: 100%;
    margin-bottom: 2rem;
  }
}
.footer--links__open {
  max-height: 500px;
  opacity: 1;
  height: 100%;
  margin-bottom: 2rem;
}
.footer--navigation li {
  margin-left: 1rem;
  margin-top: 2rem;
}
.footer--navigation li:first-child {
  margin-top: 0;
}
.footer--navigation li a {
  font-family: Inter, Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  font-variation-settings: "wght" 500;
  line-height: 1.5rem;
  letter-spacing: 0.01rem;
  text-decoration: underline;
  text-decoration-thickness: 1.5px;
  text-underline-offset: 3px;
  padding-left: 0;
  transition: 250ms ease-in-out padding-left;
}
.footer--navigation li a:hover {
  padding-left: 1.25rem;
}
.footer--branding {
  border-top: 2px solid hsla(0, 0%, 100%, 0.1);
  padding-top: 24px;
  margin-top: 42px;
  font-size: 0.875rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer--branding:not(:has(.footer--fcsc)) {
  height: 90px;
}
.footer--social-links {
  margin-top: 1rem;
}
.footer--social-links a {
  border-radius: 6.5rem;
  padding: 0.75rem 1rem 15px;
  border: 0 solic rgba(0, 0, 0, 0);
  max-width: 0;
  transition: 250ms all ease-in-out;
}
.footer--social-links a:hover {
  background-color: #1d212b;
  border-width: 2px;
  box-shadow: 0 0 0 2px rgba(161, 164, 172, 0.3);
  max-width: 25px;
}
.footer--social-links a span svg {
  height: 24px;
  width: 24px;
}
.footer--social-links svg {
  transition: all ease-in-out 250ms;
  fill: #fff;
}
.footer--social-links svg path {
  transition: all ease-in-out 250ms;
}
.footer--social-links ul {
  row-gap: 0.5rem;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .footer--social-links ul {
    row-gap: 0;
  }
}
@media (min-width: 576px) {
  .footer--social-links ul {
    padding-left: 0;
  }
}
.footer--social-links ul:hover .footer--social-link:not(:hover) svg path {
  fill: #a1a4ac;
}
@media (min-width: 768px) {
  .footer .territory-social-container {
    width: 256px;
  }
}
@media (min-width: 992px) {
  .footer .territory-social-container {
    width: auto;
  }
}
@media (min-width: 1200px) {
  .footer .territory-social-container {
    width: 256px;
  }
}
.footer .territory-selection {
  position: relative;
  width: 100%;
  z-index: 110;
  margin-bottom: 3rem;
}
.footer .territory-selection__button {
  width: 100%;
  text-align: left;
  display: flex;
  align-items: center;
  height: 42px;
  border-radius: 0.5rem;
  margin-bottom: 4px;
  padding-left: 10px;
  padding-right: 0;
  margin-left: -12px;
  background: none;
  border: none;
  color: #fff;
  font-weight: 500;
}
@media (min-width: 1200px) {
  .footer .territory-selection__button {
    width: 100%;
  }
}
.footer .territory-selection__button .chevron {
  margin-left: auto;
  transition: all ease-in-out 250ms;
}
.footer .territory-selection__button .chevron svg {
  transition: all ease-in-out 250ms;
  fill: #fff;
}
.footer .territory-selection__button .chevron svg path {
  stroke: #fff;
}
.footer .territory-selection__button--open .chevron svg {
  transform: rotate(180deg);
  stroke: #707682;
}
.footer .territory-selection__button:hover,
.footer .territory-selection__button:focus {
  background: #fff;
  color: #4b5160;
  border: none;
  outline: none;
}
.footer .territory-selection__button:hover .chevron svg,
.footer .territory-selection__button:focus .chevron svg {
  fill: #4b5160;
}
.footer .territory-selection__button:hover .chevron svg path,
.footer .territory-selection__button:focus .chevron svg path {
  stroke: #4b5160;
}
.footer .territory-selection__text {
  width: 65%;
}
@media (min-width: 992px) {
  .footer .territory-selection__text {
    width: 100%;
  }
}
.footer .territory-selection__options {
  position: absolute;
  background: rgba(19, 22, 29, 0.95);
  border-radius: 0.5rem;
  width: 100%;
  align-items: flex-start;
  flex-direction: column;
  height: 130px;
  overflow-y: scroll;
  left: -12px;
}
@media (min-width: 768px) {
  .footer .territory-selection__options {
    width: 100%;
  }
}
.footer .territory-selection__options::-webkit-scrollbar {
  width: 5px;
}
.footer .territory-selection__options::-webkit-scrollbar-track {
  background: #13161d;
}
.footer .territory-selection__options::-webkit-scrollbar-thumb {
  background-color: #616161;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 0.5rem;
  background-clip: content-box;
}
.footer .territory-selection__options--closed {
  display: none;
}
.footer .territory-selection__options--open {
  display: flex;
}
.footer .territory-selection li {
  width: 100%;
}
.footer .territory-selection li a {
  padding: 10px;
  display: block;
}
.footer .territory-selection li:first-child {
  border-radius: 0.5rem 0 0 0;
}
.footer .territory-selection li:last-child {
  border-radius: 0 0 0 0.5rem;
}
.footer .territory-selection li:hover {
  background: #878b95;
}
